@charset "utf-8";

/*화랑관*/
.cont_1914_1 {background:url("/site/edu/imgs/contents/1914_img01.jpg")  no-repeat left 0; padding-left:340px; min-height:434px;}
.cont_1914_1 p{margin-bottom:20px;}
.cont_1914_1 h4{font-size:22px; font-weight:bold; letter-spacing:-1px; padding:10px 0 15px 0; line-height:130%;}
@media all and (max-width:840px) {
	.cont_1914_1 {background:none; padding-left:0;  padding-top:0;}
	.cont_1914_1 img{width:30%;}
}
@media all and (max-width:640px) {
	.cont_1914_1 img{width:55%;}
}

.cont_1914_2 {background:url("/site/edu/imgs/contents/1914_img03.jpg")  no-repeat left 0; padding-left:356px; border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:230px;}
.cont_1914_2 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_1914_2 span.dtColor{background:#96445b; padding:4px 8px; color:#fff; margin-right:10px;}
.cont_1914_2 li {line-height:23px; margin:3px; padding:3px;}
@media all and (max-width:840px) {
	.cont_1914_2 {background:none; padding-left:30px;  padding-top:0;}
	.cont_1914_2 {width:95%;}
}

/* 생거판화미술관 인사말 */
.cont_784 {min-height:434px;}
.cont_784 p{margin-bottom:20px;}
.cont_784 h4{font-size:22px; font-weight:bold; letter-spacing:-1px; padding:10px 0 15px 0; line-height:130%;}
@media all and (max-width:840px) {
	.cont_784 {background:none; padding-left:0;  padding-top:0;}
	.cont_784 img{width:60%;}
}
@media all and (max-width:480px) {
	.cont_784 {background:none; padding-left:0;  padding-top:0;}
	.cont_784 img{width:70%;}
}

/* 생거판화미술관 시설안내 */
.cont_785 {margin:30px 0 0 0; background:url("../imgs/contents/785_img06.jpg") no-repeat left 0; padding-left:356px; border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:310px;}
.cont_785 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_785 span.dtColor{background:#25a05f; padding:4px 8px; color:#fff; margin-right:10px;}
.cont_785 li {line-height:23px; margin:3px; padding:3px;}
@media all and (max-width:840px) {
	.cont_785 {background:none; padding-left:30px;  padding-top:0;}
	.cont_785 {width:95%;}
}

.cont_785_1 ul {margin-top:30px;}
.cont_785_1 li {float:left; width:47%; margin-right:3%}
@media all and (max-width:1280px) {
	.cont_785_1 li {clear:left; width:100%; margin-right:0}
}

@media all and (max-width:1000px) {
	.cont_785_1 li {float:left; width:47%; margin-right:3%}
}

@media all and (max-width:800px) {
	.cont_785_1 li {width:100%;}
}

/* 인사말 */
.cont_791 {background:url("../imgs/contents/m791_img01.jpg") no-repeat left 10px; min-height:479px; padding-left:380px;}
.cont_791 p {text-align:justify;}
.cont_791 .title {font-size:30px; line-height:1.2em;  color:#333;}
.cont_791 .em_blue {color:#0882fc; font-style:normal; font-weight: bold;}
.cont_791 .em_green {color:#00A651; font-style:normal; font-weight: bold;}
@media all and (max-width: 800px) {
.cont_791 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    min-height: 480px;
    padding-left: 0;}
}

/* 군민회관 */
.cont_792 {background:url("../imgs/contents/792_img01.jpg")  no-repeat left 0; padding-left:406px;  border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; min-height:288px;}
.cont_792 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_792 li span.dtColor{padding:4px 8px; background:#25a05f; margin-right:10px; color:#fff;}
.cont_792 li {line-height:25px; margin:3px; padding:3px;}
@media all and (max-width:840px) {
	.cont_792 {background:none; padding-left:30px;  padding-top:0; padding-bottom:10px;}
	.cont_792 {width:95%;}
}

/*화랑관*/
.cont_803_1 {background:url("../imgs/contents/803_img01.jpg")  no-repeat left 0; padding-left:340px; min-height:434px;}
.cont_803_1 p{margin-bottom:20px;}
.cont_803_1 h4{font-size:22px; font-weight:bold; letter-spacing:-1px; padding:10px 0 15px 0; line-height:130%;}
@media all and (max-width:840px) {
	.cont_803_1 {background:none; padding-left:0;  padding-top:0;}
	.cont_803_1 img{width:30%;}
}
@media all and (max-width:640px) {
	.cont_803_1 img{width:55%;}
}
 
.cont_803_2 {background:url("../imgs/contents/803_img03.jpg")  no-repeat left 0; padding-left:356px; border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:230px;}
.cont_803_2 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_803_2 span.dtColor{background:#25a05f; padding:4px 8px; color:#fff; margin-right:10px;}
.cont_803_2 li {line-height:23px; margin:3px; padding:3px;}
@media all and (max-width:840px) {
	.cont_803_2 {background:none; padding-left:30px;  padding-top:0;}
	.cont_803_2 {width:95%;}
}

/* 진천종합운동장 */
.cont_809 {background:url("../imgs/contents/809_img01.jpg")  no-repeat left 0; padding-left:406px; border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:288px;}
.cont_809 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_809 li {line-height:25px; margin:3px; padding:3px;}
.cont_809 li span.dtColor{padding:4px 8px; background:#25a05f; margin-right:10px; color:#fff;}
@media all and (max-width:840px) {
	.cont_809 {background:none; padding-left:30px;  padding-top:0;}
}


.cont_799 {background:url("../imgs/contents/799_img01.jpg")  no-repeat left 0;}

/* 국민체육센터안내 주요시설 */
.cont_2255 ul{margin-top:30px;}
.cont_2255 li{float:left; width:47%; margin-right:3%}
@media all and (max-width:1280px) {
	.cont_2255 li{clear:left; width:100%; margin-right:0}
}
@media all and (max-width:1000px) {
	.cont_2255 li{float:left; width:47%; margin-right:3%}
}
@media all and (max-width:800px) {
	.cont_2255 li{width:100%;}
}


/*VR투어 버튼*/
.vr_btn{
	background-color:#707070;
	border:1px solid #5a5a5a;
	text-align:center;
	height:38px;
	line-height:38px;
	font-size:15px;
	font-weight:bold;
}
.vr_btn *{color:#fff !important;}
.vr_btn_w{width:20%;float:right;margin-bottom:50px;}
.vr_btn2{font-size:0px;width:0px;height:0px;}
.vr_btn_w2{width:20%;margin-bottom:50px;}
.vr_location{
	z-index:999;
	position:absolute;
	top:30px;
	right:20px;
	 } 
 .vr_btn3{width:0;height:0;font-size:0;}

@media all and (max-width: 800px) {
	.vr_btn_w{width:100% !important;float:right;margin-bottom:20px !important;}
	.vr_btn *{color:#fff !important;}
}

@media all and (max-width: 766px) {
	.vr_btn_w{width:100% !important;float:right;margin-bottom:20px !important;}
	.vr_btn *{color:#fff !important;}
	.vr_btn_w2{display:none;}
	.vr_btn_t{display:none;}
	.vr_btn_m{
	background-color:#707070;
	border:1px solid #5a5a5a;
	text-align:center;
	height:38px;
	line-height:38px;
	font-size:15px !important;
	font-weight:bold;
	}
	.vr_btn3{
	position:absolute;
	z-index:20;
	top:280px;
	width:30% !important;
	height:38px !important;
	line-height:38px !important;
	right:40px;
	}
	.vr_btn3 *{color:#fff !important;}
}

@media all and (max-width: 1023px){
	.vr_btn_w2{display:none;}
	.vr_btn_t{
	background-color:#707070;
	border:1px solid #5a5a5a;
	text-align:center;
	height:38px;
	line-height:38px;
	font-size:15px !important;
	font-weight:bold;
	color:#fff !important;
	}
	.vr_btn2{
	position:absolute;
	z-index:20;
	top:50px;
	width:20% !important;
	height:38px !important;
	line-height:38px !important;
	right:40px;
	}
	.vr_btn2 *{color:#fff !important;}
}